prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/thunderbird
includedir=/usr/local/include/thunderbird
idldir=/usr/local/share/idl/thunderbird-2.0.0.23

Name: XPCOM
Description: The Mozilla Cross Platform Component Library
Version: 2.0.0.23
Requires: nspr >= 4.8.0
Libs: -L${libdir} -lxpcom -Wl,-rpath,/usr/local/lib/thunderbird
Cflags: -I${includedir} -I${includedir}/xpcom -I${includedir}/string
